body {
  background-color: #c8dbf1;
  color: #385780;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.fixed-overlay {
  position: fixed;
  overflow: auto;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #c8dbf1;
  display: none;
  align-items: center;
  justify-content: center;
}
a.button9 {
  position: relative;
  display: inline-block;
  color: #385780;
  border: 3px solid #385780;
  border-radius: 5px;
  padding: 5px 10px;
}
@media (max-width: 600px) {
  .pop-block {
    width: 100%;
    height: 100%;
  }
}